.pagetitle, .flashtitle{
	width: 100%;
	margin: 0;
}
.main-content{
	width: 100%;
}
.main .link-list-item.cl01{
	display: inline-block;
}
.cl01 span{
	text-align: left;
    font-size: 14px;
    margin-top: 10px;
    display: inline-block;
}
.sup_pdf_link{
	text-align: right;
	padding-bottom: 20px;
}
.cl01 img{
    height: 40px;
    width: auto;
    float: right;
    margin-top: 0px;
    margin-left: 10px;
}
@media (min-width: 64em){
	.content-container {
	    width: 800px;
	}

	.headline-primary {
	    min-height: 50px;
	    text-align: center;
	}
}
.headline{
	font-size: 17px;
	margin: 0 0 5px 0;
}
.cl02{
	margin: 0px; 
	padding: 0px; 
	font-size: 14px; 
	font-weight: normal; 
	font-family: Calibri, klavika_mediumplain_basic, Arial, sans-serif; 
	line-height: 18px; 
	text-transform: uppercase;
}
.cl02 img{
	width: 100%;
}
.cl03{
	margin: 0px; 
	padding: 0px; 
	font-size: 20px; 
	font-weight: lighter; 
	color: #87888a; 
	font-family: Calibri, klavika_lightplain_basic, Arial, sans-serif; 
	line-height: 20px; 
	text-transform: uppercase;
}
.cl03 img{
	margin-right: 5px; 
	float: left;
}
.cl04 tr{
	border-top: 1px solid #B1B3B4;
}
.cl04 tr td{
	padding:5px 0 10px 0;
}
.content-element h2{
	font-family: Calibri,Helmet,Freesans,Helvetica,Droid,Arial,sans-serif;
    margin-top: 5px;
    line-height: 1.15em;
    font-weight: bold;
    margin: 0 0 5px 0;
    font-size: 14px;
}
.cl05{
	border: 0;
	width: 100%;
	margin-bottom: 20px;
}
.cl05 th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid gray; 
	border-bottom: 1px solid gray;
	text-align: left;
	padding: 2px 3px;
}
.cl05 td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 3px;
	text-align: left;
}
.cl05 tr td:first-child{
	/*text-align: left;*/
}

.js-show-hidden{
	cursor: pointer;
}
.chosen-results a, .dropdown-list a{
	color: #1f1f1f;
}


.arrow-indicator-big_n:after{
	content: '';
    position: absolute;
    background: url(/images/sika-sprite.png) 0 -1000px no-repeat;
	width: 20px;
    height: 20px;
    background-position: 0 -300px;
    right: 0px;
    bottom: 0px;
}

.arrow_indicator_big_news:after{
	content: '';
    position: absolute;
    background: url(/images/sika-sprite.png) 0 -1000px no-repeat;
    width: 20px;
    height: 20px;
    background-position: 0 -300px;
    right: 0px;
    bottom: 9px;
}

.cl06{

}

.cl06 .label {
    display: block;
    height: 18px;
    font-size: 14px;
}
.input-text{
	font-size: initial;
    color: #333;
}

.news-list{
	padding-bottom: 20px;
}
.product-groups {
    max-width: initial;
}
.image-text {
    max-width: initial;
}

.textimage.last{
	border-bottom: none;
}

.textimage .headline-secondary{
	font-size: 18px;
}
.js-show-details{
	height: 0;
}
.js-show-details .button-arrow-down{
	position: absolute;
    right: 0px;
    bottom: 0px;
}
.product-list{
	padding-bottom: 20px;
}

.cl06_f{

}
.cl06_f label{
	font-size: 14px;
	display: inline-block;
    width: 25%;
    float: left;
}
.cl06_f input, .cl06_f textarea{
	padding: 1px 3px;
	font-size: 14px;
	width: 100%;
    margin-bottom: 7px;
	border: 1px solid #a9a9a9;
	width: 75%;
}
.cl06_f input[type="submit"]{
	color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top,#fbb450,#f89406);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: -o-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    display: inline-block;
    width: inherit;
    padding: 2px 14px;
}
.clear{
	display: block;
	width: 100%;
	overflow: hidden;
	clear: both;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}


.footerbox a:hover{
	text-decoration: none;
	cursor: pointer;
    color: #f3f5f7;
}
.footerbox .list li{
	font-size: 14px;
	line-height: 17px;
    color: #d9dadb;
    font-size: 14px;
	/*margin-bottom: 5px;*/
}

.footerbox .dropdown a:hover{
	color: #3a3838;
}

.nav-item a span{
    color:#fff;
}


@media (min-width: 64em){
	.menu-additional {
	    margin-top: 6px;
	}
	.slide .slider-caption{
		max-width: 70%;
	}
	.nav-item-link.active{
		color: #d8282f;
	}
}
.slider-caption .slider-textbox .headline{
	font-size: 35px;
}
.search_rez_sup{
	padding: 0 30px;
	margin: 0 auto;
}
.search_rez_sup .headline-secondary a{
	text-decoration: none;
}
.search_rez_sup .headline-secondary a:hover{
	text-decoration: underline;
}
.pagination_sup{
	text-align: center;
	padding: 20px 0;
}
.pagination_sup ul{
	margin: 0 auto;
}
ul.yiiPager a:link, ul.yiiPager a:visited{
	color: rgba(0, 0, 0, 0.77);
}
ul.yiiPager .selected a:link, ul.yiiPager .selected a:visited{
	color: #fff;
}
ul.yiiPager .selected a{
	background: #f3bb3f;
}
.flyout .input {
    color: #707173;
}

.js-flyout-mainnav.is-open .nav-item a span{
	color: #000;
}
.prn002 input, .prn002 button{
	margin: 0 auto;
	display: block;
	margin-bottom: 15px;
}
.prn002 span{
	margin: 0 auto;
	display: block;
	text-align: center;
}
.prn002 .supp_span_err{
	margin-bottom: 10px;
}
.teaser-link .headline{
    text-transform: none;
}
.product-list img{
    max-width: 100%;
}
.fancy_bl_sp{
	background-color: #fff;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
  max-height: 80%;
}
.lightbox-image {
    overflow: hidden;
    /*max-height: 80%;*/
}
.white-popup{
	display: none;
}
.mfp-content .white-popup{
	display: block;
}
.lightbox-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 40%;
    height: 100%;
    padding: 0;
    background-color: transparent;
}
.headline-primary-plain{
	color: #87888a;
    margin: 0 0 20px 0;
    font-size: 30px;
    line-height: 1.2;
}
.fancy_bl_title{
	color: #87888a;
	font-size: 18px;
}
.fancy_bl_text{
	line-height: 17px;
	font-size: 12px;
}
.tongle_f_sp{
	padding: 52px 0px 42px 0px;
	background-color: rgba(255,255,255,0.7);
	overflow: hidden;
	height: 100%;
}
.lightbox-actions{
	display: block;
    position: relative;
    top: 0px;
	right: 5px;
    height: 15px;
    text-align: right;
}
.f_b_tg{
	padding: 0px 42px 0px 62px;

}
button.mfp-close{
    width: 25px;
    height: 25px;
    padding: 0px;
    line-height: 20px;
    margin-right: 2px;
    margin-top: 2px;
    background-color: #eaebee;
    border-right: 1px solid #7c7b7b;
    border-bottom: 1px solid #7398bb;
    padding-left: 2px;
    padding-top: 2px;
}
.lightbox-image .image{
	max-width: 100%; */
}




.image-wrapper img {
    max-width: 100%;
}























































































































































































































































































































































